<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina5_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21678"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RDSAirControlVC">
            <connections>
                <outlet property="airTempLab" destination="Q5M-Lo-zcy" id="LbE-Zb-oDa"/>
                <outlet property="fanSlider" destination="bsh-mP-EHO" id="dQe-JW-4e1"/>
                <outlet property="modeLab" destination="V8e-c8-QWi" id="xrH-b5-yqM"/>
                <outlet property="newairBtn" destination="VkB-sk-GuN" id="MUh-D7-yWf"/>
                <outlet property="powerBtn" destination="4FE-si-qMp" id="Orz-yA-h5b"/>
                <outlet property="roomCo2Lab" destination="zAt-Qd-zbU" id="Mh8-gl-iRl"/>
                <outlet property="roomHumidityLab" destination="VS1-fQ-gMA" id="EMo-Aj-2s4"/>
                <outlet property="roomPm25Lab" destination="ppq-FP-eCW" id="NDe-92-GuK"/>
                <outlet property="roomTempLab" destination="waa-oO-0Y0" id="w4W-wa-4XE"/>
                <outlet property="tempView" destination="Zyq-Wi-E9C" id="n5x-mu-A1k"/>
                <outlet property="timingBtn" destination="eIS-2H-B8e" id="Iah-kt-Dui"/>
                <outlet property="timingLab" destination="9CL-54-bjP" id="EyT-Ck-X1G"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="672"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5d0-gu-6DK">
                    <rect key="frame" x="0.0" y="53" width="414" height="499"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Kbl-WG-ZWC">
                            <rect key="frame" x="53" y="50" width="308" height="261.66666666666669"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Zyq-Wi-E9C">
                                    <rect key="frame" x="0.0" y="0.0" width="308" height="261.66666666666669"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </view>
                                <view userInteractionEnabled="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uRf-pJ-KLN">
                                    <rect key="frame" x="43.333333333333329" y="0.0" width="221.66666666666669" height="221.66666666666666"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="28" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Q5M-Lo-zcy">
                                            <rect key="frame" x="66.666666666666671" y="68.666666666666657" width="88.000000000000014" height="84"/>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="70"/>
                                            <color key="textColor" red="0.15294117647058825" green="0.1803921568627451" blue="0.23137254901960785" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="℃" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9yS-2d-GcF">
                                            <rect key="frame" x="154.66666666666669" y="86" width="29.666666666666657" height="30"/>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="25"/>
                                            <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="制冷 一档" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="V8e-c8-QWi">
                                            <rect key="frame" x="82.666666666666671" y="155.66666666666669" width="56.333333333333329" height="15.666666666666657"/>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="13"/>
                                            <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="定时：开" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9CL-54-bjP">
                                            <rect key="frame" x="84.000000000000014" y="176.33333333333331" width="53.333333333333329" height="15.666666666666657"/>
                                            <fontDescription key="fontDescription" type="boldSystem" pointSize="13"/>
                                            <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <constraints>
                                        <constraint firstItem="9CL-54-bjP" firstAttribute="top" secondItem="V8e-c8-QWi" secondAttribute="bottom" constant="5" id="68S-Cg-pBU"/>
                                        <constraint firstItem="V8e-c8-QWi" firstAttribute="top" secondItem="Q5M-Lo-zcy" secondAttribute="bottom" constant="3" id="Fqb-tn-lSg"/>
                                        <constraint firstItem="9CL-54-bjP" firstAttribute="centerX" secondItem="uRf-pJ-KLN" secondAttribute="centerX" id="NFd-Fc-H13"/>
                                        <constraint firstItem="Q5M-Lo-zcy" firstAttribute="centerX" secondItem="uRf-pJ-KLN" secondAttribute="centerX" id="am9-Gj-0de"/>
                                        <constraint firstItem="Q5M-Lo-zcy" firstAttribute="top" secondItem="9yS-2d-GcF" secondAttribute="top" multiplier="0.8" id="bLL-mu-pSn"/>
                                        <constraint firstAttribute="width" secondItem="uRf-pJ-KLN" secondAttribute="height" id="bjF-Jr-Vkb"/>
                                        <constraint firstItem="V8e-c8-QWi" firstAttribute="centerX" secondItem="uRf-pJ-KLN" secondAttribute="centerX" id="cqt-mG-IJN"/>
                                        <constraint firstItem="Q5M-Lo-zcy" firstAttribute="centerY" secondItem="uRf-pJ-KLN" secondAttribute="centerY" id="iPg-Gd-xOG"/>
                                        <constraint firstItem="9yS-2d-GcF" firstAttribute="leading" secondItem="Q5M-Lo-zcy" secondAttribute="trailing" id="ycz-3H-4OG"/>
                                    </constraints>
                                </view>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9uN-a5-kmu">
                                    <rect key="frame" x="0.0" y="221.66666666666669" width="40" height="40"/>
                                    <color key="backgroundColor" red="0.94117647058823528" green="0.96078431372549022" blue="0.96470588235294119" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="JZk-up-fMK"/>
                                        <constraint firstAttribute="width" constant="40" id="oYJ-PA-NQr"/>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="icon_reduce"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="20"/>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="onMovTempAction:" destination="-1" eventType="touchUpInside" id="Zfj-2P-PRD"/>
                                    </connections>
                                </button>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Exg-z6-gwm">
                                    <rect key="frame" x="268" y="221.66666666666669" width="40" height="40"/>
                                    <color key="backgroundColor" red="0.94117647059999998" green="0.96078431369999995" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="40" id="m2H-WE-Mc7"/>
                                        <constraint firstAttribute="width" constant="40" id="zuf-8s-sBV"/>
                                    </constraints>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <state key="normal" image="icon_add_1"/>
                                    <userDefinedRuntimeAttributes>
                                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="20"/>
                                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                                    </userDefinedRuntimeAttributes>
                                    <connections>
                                        <action selector="onAddTempAction:" destination="-1" eventType="touchUpInside" id="7T1-V6-9jU"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="uRf-pJ-KLN" firstAttribute="centerX" secondItem="Kbl-WG-ZWC" secondAttribute="centerX" id="0jj-SU-n21"/>
                                <constraint firstItem="9uN-a5-kmu" firstAttribute="leading" secondItem="Kbl-WG-ZWC" secondAttribute="leading" id="1aA-nV-gnC"/>
                                <constraint firstItem="uRf-pJ-KLN" firstAttribute="top" secondItem="Kbl-WG-ZWC" secondAttribute="top" id="5x9-zr-gli"/>
                                <constraint firstAttribute="bottom" secondItem="Exg-z6-gwm" secondAttribute="bottom" id="Bgl-gA-6SV"/>
                                <constraint firstAttribute="width" secondItem="Kbl-WG-ZWC" secondAttribute="height" multiplier="10:8.5" id="F8E-TE-bs0"/>
                                <constraint firstAttribute="trailing" secondItem="Exg-z6-gwm" secondAttribute="trailing" id="Hx5-AB-DJy"/>
                                <constraint firstItem="Zyq-Wi-E9C" firstAttribute="top" secondItem="Kbl-WG-ZWC" secondAttribute="top" id="KRs-vo-blP"/>
                                <constraint firstAttribute="bottom" secondItem="9uN-a5-kmu" secondAttribute="bottom" id="MGU-rb-05L"/>
                                <constraint firstAttribute="trailing" secondItem="Zyq-Wi-E9C" secondAttribute="trailing" id="mwS-W1-Af2"/>
                                <constraint firstItem="Zyq-Wi-E9C" firstAttribute="leading" secondItem="Kbl-WG-ZWC" secondAttribute="leading" id="nAn-lx-TMQ"/>
                                <constraint firstAttribute="bottom" secondItem="Zyq-Wi-E9C" secondAttribute="bottom" id="npX-q1-Rvf"/>
                                <constraint firstItem="9uN-a5-kmu" firstAttribute="top" secondItem="uRf-pJ-KLN" secondAttribute="bottom" id="tDm-DK-4cL"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uPo-GP-WtY">
                            <rect key="frame" x="53" y="311.66666666666669" width="308" height="80"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="13℃" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="waa-oO-0Y0">
                                    <rect key="frame" x="5.6666666666666643" y="50" width="35" height="25.333333333333329"/>
                                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="18"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="52%" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="VS1-fQ-gMA">
                                    <rect key="frame" x="87.666666666666657" y="49.666666666666629" width="40" height="25.666666666666671"/>
                                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="18"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_temperature_g" translatesAutoresizingMaskIntoConstraints="NO" id="1DD-Tr-TNt">
                                    <rect key="frame" x="9.3333333333333357" y="20" width="28" height="28"/>
                                </imageView>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_humidity_g" translatesAutoresizingMaskIntoConstraints="NO" id="Byx-CF-qt6">
                                    <rect key="frame" x="93.666666666666657" y="20" width="28" height="28"/>
                                </imageView>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_pm2.5_g" translatesAutoresizingMaskIntoConstraints="NO" id="QY3-Lp-b97">
                                    <rect key="frame" x="186.33333333333334" y="20" width="28" height="28"/>
                                </imageView>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_co2_g" translatesAutoresizingMaskIntoConstraints="NO" id="FUb-zI-XCf">
                                    <rect key="frame" x="271" y="20" width="28" height="28"/>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="400" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ppq-FP-eCW">
                                    <rect key="frame" x="184" y="50" width="32.666666666666657" height="25.333333333333329"/>
                                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="18"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="480" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zAt-Qd-zbU">
                                    <rect key="frame" x="268.66666666666669" y="50" width="32.666666666666686" height="25.333333333333329"/>
                                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="18"/>
                                    <color key="textColor" red="0.1529411765" green="0.18039215689999999" blue="0.23137254900000001" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstItem="ppq-FP-eCW" firstAttribute="centerX" secondItem="QY3-Lp-b97" secondAttribute="centerX" id="1iS-Mj-0JU"/>
                                <constraint firstItem="waa-oO-0Y0" firstAttribute="top" secondItem="1DD-Tr-TNt" secondAttribute="bottom" constant="2" id="3Xj-da-rzY"/>
                                <constraint firstItem="waa-oO-0Y0" firstAttribute="centerX" secondItem="1DD-Tr-TNt" secondAttribute="centerX" id="8PT-k3-GY1"/>
                                <constraint firstItem="Byx-CF-qt6" firstAttribute="centerY" secondItem="1DD-Tr-TNt" secondAttribute="centerY" id="8Tg-qc-lDo"/>
                                <constraint firstItem="VS1-fQ-gMA" firstAttribute="centerX" secondItem="Byx-CF-qt6" secondAttribute="centerX" id="BvE-CA-nFR"/>
                                <constraint firstItem="zAt-Qd-zbU" firstAttribute="centerX" secondItem="FUb-zI-XCf" secondAttribute="centerX" id="D6L-6f-TPk"/>
                                <constraint firstItem="FUb-zI-XCf" firstAttribute="centerX" secondItem="uPo-GP-WtY" secondAttribute="centerX" multiplier="1.85" id="Fd3-Je-9Zn"/>
                                <constraint firstItem="ppq-FP-eCW" firstAttribute="centerY" secondItem="waa-oO-0Y0" secondAttribute="centerY" id="Kjw-TO-T0B"/>
                                <constraint firstAttribute="height" constant="80" id="Qe9-mv-UjB"/>
                                <constraint firstItem="QY3-Lp-b97" firstAttribute="centerY" secondItem="1DD-Tr-TNt" secondAttribute="centerY" id="RDF-hZ-mIQ"/>
                                <constraint firstItem="VS1-fQ-gMA" firstAttribute="centerY" secondItem="waa-oO-0Y0" secondAttribute="centerY" id="Yta-d0-ksb"/>
                                <constraint firstItem="Byx-CF-qt6" firstAttribute="centerX" secondItem="uPo-GP-WtY" secondAttribute="centerX" multiplier="0.7" id="boy-Zo-VJL"/>
                                <constraint firstItem="1DD-Tr-TNt" firstAttribute="top" secondItem="uPo-GP-WtY" secondAttribute="top" constant="20" id="eLt-7E-zH4"/>
                                <constraint firstItem="QY3-Lp-b97" firstAttribute="centerX" secondItem="uPo-GP-WtY" secondAttribute="centerX" multiplier="1.3" id="ec8-3y-TUJ"/>
                                <constraint firstItem="FUb-zI-XCf" firstAttribute="centerY" secondItem="1DD-Tr-TNt" secondAttribute="centerY" id="fyU-Tp-isv"/>
                                <constraint firstItem="zAt-Qd-zbU" firstAttribute="centerY" secondItem="waa-oO-0Y0" secondAttribute="centerY" id="jPk-kY-cvW"/>
                                <constraint firstItem="1DD-Tr-TNt" firstAttribute="centerX" secondItem="uPo-GP-WtY" secondAttribute="centerX" multiplier="0.15" id="q9h-18-8Zh"/>
                            </constraints>
                        </view>
                        <view multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8ya-bf-jnR">
                            <rect key="frame" x="26.666666666666657" y="414" width="360.66666666666674" height="85"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_fan" translatesAutoresizingMaskIntoConstraints="NO" id="xJ6-9s-4Dp">
                                    <rect key="frame" x="9.9999999999999964" y="27.333333333333371" width="30.000000000000004" height="30"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="30" id="egO-gM-gaS"/>
                                        <constraint firstAttribute="height" constant="30" id="kFy-1K-rQv"/>
                                    </constraints>
                                </imageView>
                                <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="1" minValue="0.0" maxValue="5" translatesAutoresizingMaskIntoConstraints="NO" id="bsh-mP-EHO" customClass="RDSlider">
                                    <rect key="frame" x="45" y="27.333333333333371" width="290.66666666666669" height="31"/>
                                    <connections>
                                        <action selector="onFanSliderValueChanged:" destination="-1" eventType="valueChanged" id="b5Z-LI-KwP"/>
                                        <action selector="onFanSliderValueDidChanged:" destination="-1" eventType="touchUpInside" id="mve-tQ-Mbn"/>
                                    </connections>
                                </slider>
                            </subviews>
                            <color key="backgroundColor" red="0.9137254901960784" green="0.94901960784313721" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                            <gestureRecognizers/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="bsh-mP-EHO" secondAttribute="trailing" constant="27" id="CdX-Mz-ylb"/>
                                <constraint firstItem="xJ6-9s-4Dp" firstAttribute="centerY" secondItem="8ya-bf-jnR" secondAttribute="centerY" id="QNN-vA-svS"/>
                                <constraint firstItem="bsh-mP-EHO" firstAttribute="leading" secondItem="xJ6-9s-4Dp" secondAttribute="trailing" constant="7" id="QkK-cq-E4x"/>
                                <constraint firstItem="bsh-mP-EHO" firstAttribute="centerY" secondItem="8ya-bf-jnR" secondAttribute="centerY" id="bda-a2-JwK"/>
                                <constraint firstItem="xJ6-9s-4Dp" firstAttribute="leading" secondItem="8ya-bf-jnR" secondAttribute="leading" constant="10" id="cwh-f9-1sW"/>
                                <constraint firstAttribute="width" secondItem="8ya-bf-jnR" secondAttribute="height" multiplier="34:8" id="rcN-wW-Qcw"/>
                            </constraints>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="16"/>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="Kbl-WG-ZWC" firstAttribute="centerX" secondItem="5d0-gu-6DK" secondAttribute="centerX" id="3uY-da-JT2"/>
                        <constraint firstItem="uPo-GP-WtY" firstAttribute="centerX" secondItem="5d0-gu-6DK" secondAttribute="centerX" id="7KS-fJ-0OX"/>
                        <constraint firstItem="8ya-bf-jnR" firstAttribute="centerX" secondItem="5d0-gu-6DK" secondAttribute="centerX" id="9WE-tn-gAl"/>
                        <constraint firstItem="Kbl-WG-ZWC" firstAttribute="top" secondItem="5d0-gu-6DK" secondAttribute="top" constant="50" id="JH1-aL-vio"/>
                        <constraint firstItem="uPo-GP-WtY" firstAttribute="top" secondItem="Kbl-WG-ZWC" secondAttribute="bottom" id="PHs-pv-H2j"/>
                        <constraint firstItem="uPo-GP-WtY" firstAttribute="leading" secondItem="9uN-a5-kmu" secondAttribute="leading" id="SGa-fI-BW6"/>
                        <constraint firstAttribute="bottom" secondItem="8ya-bf-jnR" secondAttribute="bottom" id="mQv-H9-5Mv"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4FE-si-qMp">
                    <rect key="frame" x="152.33333333333334" y="572" width="109.33333333333334" height="92.666666666666629"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="4FE-si-qMp" secondAttribute="height" multiplier="100:85" id="uoc-6y-T8v"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="icon_on_1"/>
                    <state key="selected" image="icon_on_sel_1"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="16"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="onPowerAction:" destination="-1" eventType="touchUpInside" id="2bR-Ex-FNS"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="VkB-sk-GuN">
                    <rect key="frame" x="27.999999999999993" y="572" width="109.33333333333331" height="92.666666666666629"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="icon_newair"/>
                    <state key="selected" image="icon_air_sel"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="16"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="onNewAirPowerAction:" destination="-1" eventType="touchUpInside" id="vM8-xa-tNr"/>
                    </connections>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="eIS-2H-B8e">
                    <rect key="frame" x="276.66666666666669" y="572" width="109.33333333333331" height="92.666666666666629"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="" image="icon_time"/>
                    <state key="selected" image="icon_time_sel"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="string" keyPath="layer.cornerRadius" value="16"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="layer.masksToBounds" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="onTimingAction:" destination="-1" eventType="touchUpInside" id="hsV-ad-8w6"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="VkB-sk-GuN" firstAttribute="centerY" secondItem="4FE-si-qMp" secondAttribute="centerY" id="8pb-Wv-I3u"/>
                <constraint firstItem="5d0-gu-6DK" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="C2j-e6-WO3"/>
                <constraint firstItem="5d0-gu-6DK" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="EWh-G9-35V"/>
                <constraint firstItem="Kbl-WG-ZWC" firstAttribute="width" secondItem="i5M-Pr-FkT" secondAttribute="width" multiplier="290:390" id="GUZ-Ao-18M"/>
                <constraint firstItem="5d0-gu-6DK" firstAttribute="height" secondItem="Q5M-cg-NOt" secondAttribute="width" multiplier="470:390" id="Gej-wr-PEd"/>
                <constraint firstItem="4FE-si-qMp" firstAttribute="leading" secondItem="VkB-sk-GuN" secondAttribute="trailing" constant="15" id="GjI-uF-Xy9"/>
                <constraint firstItem="eIS-2H-B8e" firstAttribute="height" secondItem="4FE-si-qMp" secondAttribute="height" id="JZn-VW-ujV"/>
                <constraint firstItem="4FE-si-qMp" firstAttribute="width" secondItem="VkB-sk-GuN" secondAttribute="width" id="S8u-Sx-zha"/>
                <constraint firstItem="4FE-si-qMp" firstAttribute="top" secondItem="5d0-gu-6DK" secondAttribute="bottom" constant="20" id="Wyu-nz-wOO"/>
                <constraint firstItem="8ya-bf-jnR" firstAttribute="width" secondItem="Q5M-cg-NOt" secondAttribute="width" multiplier="340:390" id="XBc-qX-5yd"/>
                <constraint firstItem="4FE-si-qMp" firstAttribute="height" secondItem="VkB-sk-GuN" secondAttribute="height" id="XtH-AJ-EDU"/>
                <constraint firstItem="eIS-2H-B8e" firstAttribute="leading" secondItem="4FE-si-qMp" secondAttribute="trailing" constant="15" id="YL4-ha-3Ji"/>
                <constraint firstItem="eIS-2H-B8e" firstAttribute="width" secondItem="4FE-si-qMp" secondAttribute="width" id="ej6-GD-bSV"/>
                <constraint firstItem="5d0-gu-6DK" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" multiplier="0.9" id="fHM-bx-MKb"/>
                <constraint firstItem="4FE-si-qMp" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="k8J-MQ-ZBc"/>
                <constraint firstItem="eIS-2H-B8e" firstAttribute="centerY" secondItem="4FE-si-qMp" secondAttribute="centerY" id="qDs-gk-fIw"/>
                <constraint firstItem="4FE-si-qMp" firstAttribute="width" secondItem="Q5M-cg-NOt" secondAttribute="width" multiplier="103:390" id="sYh-V1-Ice"/>
            </constraints>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" translucent="NO" prompted="NO"/>
            <point key="canvasLocation" x="130.40000000000001" y="18.440779610194905"/>
        </view>
    </objects>
    <resources>
        <image name="icon_add_1" width="40" height="40"/>
        <image name="icon_air_sel" width="27.666666030883789" height="30"/>
        <image name="icon_co2_g" width="28" height="28"/>
        <image name="icon_fan" width="30" height="30"/>
        <image name="icon_humidity_g" width="28" height="28"/>
        <image name="icon_newair" width="40" height="40"/>
        <image name="icon_on_1" width="46" height="46"/>
        <image name="icon_on_sel_1" width="46" height="46"/>
        <image name="icon_pm2.5_g" width="28" height="28"/>
        <image name="icon_reduce" width="40" height="40"/>
        <image name="icon_temperature_g" width="28" height="28"/>
        <image name="icon_time" width="40" height="40"/>
        <image name="icon_time_sel" width="23.666666030883789" height="25"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
